<?xml version="1.0" encoding="UTF-8"?>
<?oxygen RNGSchema="NKJP_segmentation.rng" type="xml"?>
<teiCorpus xmlns="http://www.tei-c.org/ns/1.0" xmlns:nkjp="http://www.nkjp.pl/ns/1.0" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:xlink="http://www.w3.org/1999/xlink">
<xi:include href="NKJP_1M_header.xml"/>
<TEI>
<xi:include href="header.xml"/>
<text xml:lang="pl" xml:id="segm_text">
<body xml:id="segm_body">
<p xlink:href="text.xml#txt_1-div" xml:id="segm_1-p">
<s xml:id="segm_1.1-s">
<seg xml:id="segm_1.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,0,6)"/></seg>
<seg xml:id="segm_1.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,7,7)"/></seg>
<seg xml:id="segm_1.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,15,1)"/></seg>
<seg xml:id="segm_1.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,17,1)"/></seg>
<seg xml:id="segm_1.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,19,10)"/></seg>
<seg xml:id="segm_1.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,30,6)"/></seg>
<seg xml:id="segm_1.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,37,9)"/></seg>
<seg xml:id="segm_1.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,47,7)"/></seg>
<seg xml:id="segm_1.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,55,12)"/></seg>
<seg xml:id="segm_1.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,68,1)"/></seg>
<seg xml:id="segm_1.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,70,17)"/></seg>
<seg xml:id="segm_1.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,88,8)"/></seg>
<seg xml:id="segm_1.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,97,10)"/></seg>
<seg xml:id="segm_1.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,108,6)"/></seg>
<seg xml:id="segm_1.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,115,5)"/></seg>
<seg xml:id="segm_1.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,121,1)"/></seg>
<seg xml:id="segm_1.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,123,16)"/></seg>
<seg xml:id="segm_1.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,140,8)"/></seg>
<seg xml:id="segm_1.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,149,8)"/></seg>
<seg xml:id="segm_1.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,158,7)"/></seg>
<seg xml:id="segm_1.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,166,1)"/></seg>
<seg xml:id="segm_1.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,168,11)"/></seg>
<seg xml:id="segm_1.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,180,11)"/></seg>
<seg xml:id="segm_1.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.1-ab,192,1)"/></seg>
</s>
<s xml:id="segm_1.2-s">
<seg xml:id="segm_1.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,0,4)"/></seg>
<seg xml:id="segm_1.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,5,3)"/></seg>
<seg xml:id="segm_1.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,9,6)"/></seg>
<seg xml:id="segm_1.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,16,14)"/></seg>
<seg xml:id="segm_1.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,31,1)"/></seg>
<seg xml:id="segm_1.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,33,11)"/></seg>
<seg xml:id="segm_1.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,45,2)"/></seg>
<seg xml:id="segm_1.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,48,10)"/></seg>
<seg xml:id="segm_1.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,59,9)"/></seg>
<seg xml:id="segm_1.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,69,12)"/></seg>
<seg xml:id="segm_1.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,82,8)"/></seg>
<seg xml:id="segm_1.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,91,1)"/></seg>
<seg xml:id="segm_1.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,93,17)"/></seg>
<seg xml:id="segm_1.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,111,8)"/></seg>
<seg xml:id="segm_1.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.2-ab,120,1)"/></seg>
</s>
<s xml:id="segm_1.3-s">
<seg xml:id="segm_1.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,0,2)"/></seg>
<seg xml:id="segm_1.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,3,7)"/></seg>
<seg xml:id="segm_1.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,11,12)"/></seg>
<seg xml:id="segm_1.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,24,1)"/></seg>
<seg xml:id="segm_1.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,26,8)"/></seg>
<seg xml:id="segm_1.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_1.3-ab,35,1)"/></seg>
</s>
</p>
<p xlink:href="text.xml#txt_2-div" xml:id="segm_2-p">
<s xml:id="segm_2.4-s">
<seg xml:id="segm_2.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,0,5)"/></seg>
<seg xml:id="segm_2.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,6,10)"/></seg>
<seg xml:id="segm_2.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,17,12)"/></seg>
<seg xml:id="segm_2.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,30,1)"/></seg>
<seg xml:id="segm_2.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,32,6)"/></seg>
<seg xml:id="segm_2.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,39,1)"/></seg>
<seg xml:id="segm_2.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,41,9)"/></seg>
<seg xml:id="segm_2.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,51,1)"/></seg>
<seg xml:id="segm_2.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,53,2)"/></seg>
<seg xml:id="segm_2.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,56,11)"/></seg>
<seg xml:id="segm_2.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,68,2)"/></seg>
<seg xml:id="segm_2.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,71,7)"/></seg>
<seg xml:id="segm_2.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,79,2)"/></seg>
<seg xml:id="segm_2.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,82,8)"/></seg>
<seg xml:id="segm_2.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,91,5)"/></seg>
<seg xml:id="segm_2.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,97,1)"/></seg>
<seg xml:id="segm_2.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,99,1)"/></seg>
<seg xml:id="segm_2.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,101,5)"/></seg>
<seg xml:id="segm_2.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,107,9)"/></seg>
<seg xml:id="segm_2.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,117,8)"/></seg>
<seg xml:id="segm_2.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,126,9)"/></seg>
<seg xml:id="segm_2.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,136,1)"/></seg>
<seg xml:id="segm_2.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,138,4)"/></seg>
<seg xml:id="segm_2.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,143,3)"/></seg>
<seg xml:id="segm_2.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,147,6)"/></seg>
<seg xml:id="segm_2.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,154,10)"/></seg>
<seg xml:id="segm_2.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,165,4)"/></seg>
<seg xml:id="segm_2.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,170,8)"/></seg>
<seg xml:id="segm_2.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,179,1)"/></seg>
<seg xml:id="segm_2.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,181,5)"/></seg>
<seg xml:id="segm_2.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,187,1)"/></seg>
<seg xml:id="segm_2.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,189,10)"/></seg>
<seg xml:id="segm_2.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,200,12)"/></seg>
<seg xml:id="segm_2.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,213,26)"/></seg>
<seg xml:id="segm_2.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,240,3)"/></seg>
<seg xml:id="segm_2.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,244,12)"/></seg>
<seg xml:id="segm_2.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,257,8)"/></seg>
<seg xml:id="segm_2.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,266,7)"/></seg>
<seg xml:id="segm_2.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,274,6)"/></seg>
<seg xml:id="segm_2.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,281,7)"/></seg>
<seg xml:id="segm_2.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,289,4)"/></seg>
<seg xml:id="segm_2.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,294,6)"/></seg>
<seg xml:id="segm_2.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,301,1)"/></seg>
<seg xml:id="segm_2.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,303,6)"/></seg>
<seg xml:id="segm_2.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,310,11)"/></seg>
<seg xml:id="segm_2.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,322,1)"/></seg>
<seg xml:id="segm_2.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,324,3)"/></seg>
<seg xml:id="segm_2.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,328,1)"/></seg>
<seg xml:id="segm_2.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,330,5)"/></seg>
<seg xml:id="segm_2.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,336,1)"/></seg>
<seg xml:id="segm_2.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,338,1)"/></seg>
<seg xml:id="segm_2.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,340,3)"/></seg>
<seg xml:id="segm_2.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,344,13)"/></seg>
<seg xml:id="segm_2.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,358,1)"/></seg>
<seg xml:id="segm_2.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,360,4)"/></seg>
<seg xml:id="segm_2.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,365,11)"/></seg>
<seg xml:id="segm_2.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,377,1)"/></seg>
<seg xml:id="segm_2.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,379,10)"/></seg>
<seg xml:id="segm_2.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,390,1)"/></seg>
<seg xml:id="segm_2.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,392,14)"/></seg>
<seg xml:id="segm_2.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,407,1)"/></seg>
<seg xml:id="segm_2.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,409,22)"/></seg>
<seg xml:id="segm_2.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,432,17)"/></seg>
<seg xml:id="segm_2.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,450,3)"/></seg>
<seg xml:id="segm_2.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,454,1)"/></seg>
<seg xml:id="segm_2.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,456,1)"/></seg>
<seg xml:id="segm_2.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,458,5)"/></seg>
<seg xml:id="segm_2.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,464,13)"/></seg>
<seg xml:id="segm_2.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,478,6)"/></seg>
<seg xml:id="segm_2.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,485,7)"/></seg>
<seg xml:id="segm_2.71-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,493,7)"/></seg>
<seg xml:id="segm_2.72-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,501,3)"/></seg>
<seg xml:id="segm_2.73-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,505,1)"/></seg>
<seg xml:id="segm_2.74-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,507,9)"/></seg>
<seg xml:id="segm_2.75-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,517,12)"/></seg>
<seg xml:id="segm_2.76-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,530,1)"/></seg>
<seg xml:id="segm_2.77-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,532,4)"/></seg>
<seg xml:id="segm_2.78-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,537,4)"/></seg>
<seg xml:id="segm_2.79-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,542,3)"/></seg>
<seg xml:id="segm_2.80-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,546,5)"/></seg>
<seg xml:id="segm_2.81-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,552,2)"/></seg>
<seg xml:id="segm_2.82-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,555,5)"/></seg>
<seg xml:id="segm_2.83-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,561,4)"/></seg>
<seg xml:id="segm_2.84-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,566,1)"/></seg>
<seg xml:id="segm_2.85-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,568,5)"/></seg>
<seg xml:id="segm_2.86-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,574,5)"/></seg>
<seg xml:id="segm_2.87-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,580,11)"/></seg>
<seg xml:id="segm_2.88-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,592,8)"/></seg>
<seg xml:id="segm_2.89-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,601,1)"/></seg>
<seg xml:id="segm_2.90-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,603,10)"/></seg>
<seg xml:id="segm_2.91-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,614,10)"/></seg>
<seg xml:id="segm_2.92-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,625,1)"/></seg>
<seg xml:id="segm_2.93-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,627,1)"/></seg>
<seg xml:id="segm_2.94-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.1-ab,629,1)"/></seg>
</s>
<s xml:id="segm_2.5-s">
<seg xml:id="segm_2.95-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,0,4)"/></seg>
<seg xml:id="segm_2.96-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,5,8)"/></seg>
<seg xml:id="segm_2.97-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,14,3)"/></seg>
<seg xml:id="segm_2.98-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,18,1)"/></seg>
<seg xml:id="segm_2.99-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,20,9)"/></seg>
<seg xml:id="segm_2.100-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,30,8)"/></seg>
<seg xml:id="segm_2.101-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,39,8)"/></seg>
<seg xml:id="segm_2.102-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,48,4)"/></seg>
<seg xml:id="segm_2.103-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,53,11)"/></seg>
<seg xml:id="segm_2.104-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,65,7)"/></seg>
<seg xml:id="segm_2.105-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.2-ab,73,1)"/></seg>
</s>
<s xml:id="segm_2.6-s">
<seg xml:id="segm_2.106-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,0,6)"/></seg>
<seg xml:id="segm_2.107-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,7,3)"/></seg>
<seg xml:id="segm_2.108-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,11,6)"/></seg>
<seg xml:id="segm_2.109-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,18,3)"/></seg>
<seg xml:id="segm_2.110-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,22,17)"/></seg>
<seg xml:id="segm_2.111-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,40,6)"/></seg>
<seg xml:id="segm_2.112-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,47,7)"/></seg>
<seg xml:id="segm_2.113-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,55,1)"/></seg>
<seg xml:id="segm_2.114-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,57,3)"/></seg>
<seg xml:id="segm_2.115-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,61,6)"/></seg>
<seg xml:id="segm_2.116-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,68,1)"/></seg>
<seg xml:id="segm_2.117-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,70,6)"/></seg>
<seg xml:id="segm_2.118-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,77,1)"/></seg>
<seg xml:id="segm_2.119-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,79,16)"/></seg>
<seg xml:id="segm_2.120-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,96,4)"/></seg>
<seg xml:id="segm_2.121-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,101,1)"/></seg>
<seg xml:id="segm_2.122-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,103,7)"/></seg>
<seg xml:id="segm_2.123-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,111,5)"/></seg>
<seg xml:id="segm_2.124-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,117,10)"/></seg>
<seg xml:id="segm_2.125-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,128,4)"/></seg>
<seg xml:id="segm_2.126-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,133,10)"/></seg>
<seg xml:id="segm_2.127-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,144,9)"/></seg>
<seg xml:id="segm_2.128-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,154,7)"/></seg>
<seg xml:id="segm_2.129-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,162,1)"/></seg>
<seg xml:id="segm_2.130-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,164,3)"/></seg>
<seg xml:id="segm_2.131-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,168,2)"/></seg>
<seg xml:id="segm_2.132-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,171,2)"/></seg>
<seg xml:id="segm_2.133-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,174,5)"/></seg>
<seg xml:id="segm_2.134-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,180,6)"/></seg>
<seg xml:id="segm_2.135-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,187,1)"/></seg>
<seg xml:id="segm_2.136-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,189,11)"/></seg>
<seg xml:id="segm_2.137-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,201,6)"/></seg>
<seg xml:id="segm_2.138-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,208,5)"/></seg>
<seg xml:id="segm_2.139-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,214,1)"/></seg>
<seg xml:id="segm_2.140-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,216,2)"/></seg>
<seg xml:id="segm_2.141-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,219,1)"/></seg>
<seg xml:id="segm_2.142-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,221,1)"/></seg>
<seg xml:id="segm_2.143-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,223,3)"/></seg>
<seg xml:id="segm_2.144-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,227,1)"/></seg>
<seg xml:id="segm_2.145-seg"><xi:include href="text.xml" xpointer="string-range(txt_2.3-ab,229,1)"/></seg>
</s>
</p>
<p xlink:href="text.xml#txt_3-div" xml:id="segm_3-p">
<s xml:id="segm_3.7-s">
<seg xml:id="segm_3.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,0,5)"/></seg>
<seg xml:id="segm_3.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,6,5)"/></seg>
<seg xml:id="segm_3.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,12,5)"/></seg>
<seg xml:id="segm_3.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,18,7)"/></seg>
<seg xml:id="segm_3.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,26,7)"/></seg>
<seg xml:id="segm_3.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,34,2)"/></seg>
<seg xml:id="segm_3.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,37,11)"/></seg>
<seg xml:id="segm_3.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,49,1)"/></seg>
<seg xml:id="segm_3.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,51,7)"/></seg>
<seg xml:id="segm_3.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,59,1)"/></seg>
<seg xml:id="segm_3.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,61,1)"/></seg>
<seg xml:id="segm_3.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,63,2)"/></seg>
<seg xml:id="segm_3.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,66,7)"/></seg>
<seg xml:id="segm_3.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,74,1)"/></seg>
<seg xml:id="segm_3.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,76,2)"/></seg>
<seg xml:id="segm_3.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,79,4)"/></seg>
<seg xml:id="segm_3.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,84,3)"/></seg>
<seg xml:id="segm_3.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,88,10)"/></seg>
<seg xml:id="segm_3.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,99,1)"/></seg>
<seg xml:id="segm_3.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,101,13)"/></seg>
<seg xml:id="segm_3.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,115,11)"/></seg>
<seg xml:id="segm_3.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,127,7)"/></seg>
<seg xml:id="segm_3.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,135,3)"/></seg>
<seg xml:id="segm_3.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,139,5)"/></seg>
<seg xml:id="segm_3.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,145,4)"/></seg>
<seg xml:id="segm_3.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,150,1)"/></seg>
<seg xml:id="segm_3.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,152,2)"/></seg>
<seg xml:id="segm_3.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,155,1)"/></seg>
<seg xml:id="segm_3.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,157,3)"/></seg>
<seg xml:id="segm_3.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,161,16)"/></seg>
<seg xml:id="segm_3.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,178,5)"/></seg>
<seg xml:id="segm_3.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,184,7)"/></seg>
<seg xml:id="segm_3.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,192,3)"/></seg>
<seg xml:id="segm_3.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,196,6)"/></seg>
<seg xml:id="segm_3.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,203,7)"/></seg>
<seg xml:id="segm_3.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,211,13)"/></seg>
<seg xml:id="segm_3.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.1-ab,225,1)"/></seg>
</s>
<s xml:id="segm_3.8-s">
<seg xml:id="segm_3.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,0,2)"/></seg>
<seg xml:id="segm_3.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,3,6)"/></seg>
<seg xml:id="segm_3.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,10,10)"/></seg>
<seg xml:id="segm_3.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,21,4)"/></seg>
<seg xml:id="segm_3.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,26,6)"/></seg>
<seg xml:id="segm_3.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,33,7)"/></seg>
<seg xml:id="segm_3.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,41,1)"/></seg>
<seg xml:id="segm_3.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,43,3)"/></seg>
<seg xml:id="segm_3.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,47,7)"/></seg>
<seg xml:id="segm_3.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,55,4)"/></seg>
<seg xml:id="segm_3.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,60,8)"/></seg>
<seg xml:id="segm_3.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,69,11)"/></seg>
<seg xml:id="segm_3.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_3.2-ab,81,1)"/></seg>
</s>
</p>
<p xlink:href="text.xml#txt_4-div" xml:id="segm_4-p">
<s xml:id="segm_4.9-s">
<seg xml:id="segm_4.1-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,0,6)"/></seg>
<seg xml:id="segm_4.2-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,7,7)"/></seg>
<seg xml:id="segm_4.3-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,15,4)"/></seg>
<seg xml:id="segm_4.4-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,20,6)"/></seg>
<seg xml:id="segm_4.5-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,27,14)"/></seg>
<seg xml:id="segm_4.6-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,42,1)"/></seg>
<seg xml:id="segm_4.7-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,44,11)"/></seg>
<seg xml:id="segm_4.8-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,56,2)"/></seg>
<seg xml:id="segm_4.9-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,59,10)"/></seg>
<seg xml:id="segm_4.10-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,70,7)"/></seg>
<seg xml:id="segm_4.11-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,78,11)"/></seg>
<seg xml:id="segm_4.12-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,90,11)"/></seg>
<seg xml:id="segm_4.13-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,102,8)"/></seg>
<seg xml:id="segm_4.14-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,111,1)"/></seg>
<seg xml:id="segm_4.15-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,113,14)"/></seg>
<seg xml:id="segm_4.16-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,128,1)"/></seg>
<seg xml:id="segm_4.17-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,130,11)"/></seg>
<seg xml:id="segm_4.18-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,142,6)"/></seg>
<seg xml:id="segm_4.19-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,149,9)"/></seg>
<seg xml:id="segm_4.20-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,159,3)"/></seg>
<seg xml:id="segm_4.21-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,163,5)"/></seg>
<seg xml:id="segm_4.22-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,169,2)"/></seg>
<seg xml:id="segm_4.23-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,172,6)"/></seg>
<seg xml:id="segm_4.24-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,179,11)"/></seg>
<seg xml:id="segm_4.25-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,191,11)"/></seg>
<seg xml:id="segm_4.26-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,203,7)"/></seg>
<seg xml:id="segm_4.27-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,211,8)"/></seg>
<seg xml:id="segm_4.28-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,220,1)"/></seg>
<seg xml:id="segm_4.29-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,222,14)"/></seg>
<seg xml:id="segm_4.30-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.1-ab,237,1)"/></seg>
</s>
<s xml:id="segm_4.10-s">
<seg xml:id="segm_4.31-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.2-ab,0,11)"/></seg>
<seg xml:id="segm_4.32-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.2-ab,12,7)"/></seg>
<seg xml:id="segm_4.33-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.2-ab,20,8)"/></seg>
<seg xml:id="segm_4.34-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.2-ab,29,7)"/></seg>
<seg xml:id="segm_4.35-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.2-ab,37,2)"/></seg>
<seg xml:id="segm_4.36-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.2-ab,40,1)"/></seg>
<seg xml:id="segm_4.37-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.2-ab,42,1)"/></seg>
<seg xml:id="segm_4.38-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.2-ab,44,2)"/></seg>
<seg xml:id="segm_4.39-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.2-ab,47,3)"/></seg>
<seg xml:id="segm_4.40-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.2-ab,51,8)"/></seg>
<seg xml:id="segm_4.41-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.2-ab,60,9)"/></seg>
<seg xml:id="segm_4.42-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.2-ab,70,3)"/></seg>
<seg xml:id="segm_4.43-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.2-ab,74,13)"/></seg>
<seg xml:id="segm_4.44-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.2-ab,88,1)"/></seg>
<seg xml:id="segm_4.45-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.2-ab,90,5)"/></seg>
<seg xml:id="segm_4.46-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.2-ab,96,1)"/></seg>
<seg xml:id="segm_4.47-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.2-ab,98,1)"/></seg>
<seg xml:id="segm_4.48-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.2-ab,100,1)"/></seg>
</s>
<s xml:id="segm_4.11-s">
<seg xml:id="segm_4.49-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.3-ab,0,10)"/></seg>
<seg xml:id="segm_4.50-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.3-ab,11,11)"/></seg>
<seg xml:id="segm_4.51-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.3-ab,23,4)"/></seg>
<seg xml:id="segm_4.52-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.3-ab,28,3)"/></seg>
<seg xml:id="segm_4.53-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.3-ab,32,4)"/></seg>
<seg xml:id="segm_4.54-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.3-ab,37,1)"/></seg>
<seg xml:id="segm_4.55-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.3-ab,39,2)"/></seg>
<seg xml:id="segm_4.56-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.3-ab,42,3)"/></seg>
<seg xml:id="segm_4.57-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.3-ab,46,8)"/></seg>
<seg xml:id="segm_4.58-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.3-ab,55,9)"/></seg>
<seg xml:id="segm_4.59-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.3-ab,65,8)"/></seg>
<seg xml:id="segm_4.60-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.3-ab,74,3)"/></seg>
<seg xml:id="segm_4.61-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.3-ab,78,8)"/></seg>
<seg xml:id="segm_4.62-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.3-ab,87,1)"/></seg>
<seg xml:id="segm_4.63-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.3-ab,89,5)"/></seg>
<seg xml:id="segm_4.64-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.3-ab,95,1)"/></seg>
<seg xml:id="segm_4.65-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.3-ab,97,1)"/></seg>
<seg xml:id="segm_4.66-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.3-ab,99,1)"/></seg>
<seg xml:id="segm_4.67-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.3-ab,101,1)"/></seg>
</s>
<s xml:id="segm_4.12-s">
<seg xml:id="segm_4.68-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,0,9)"/></seg>
<seg xml:id="segm_4.69-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,10,6)"/></seg>
<seg xml:id="segm_4.70-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,17,7)"/></seg>
<seg xml:id="segm_4.71-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,25,8)"/></seg>
<seg xml:id="segm_4.72-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,34,7)"/></seg>
<seg xml:id="segm_4.73-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,42,12)"/></seg>
<seg xml:id="segm_4.74-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,55,5)"/></seg>
<seg xml:id="segm_4.75-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,61,1)"/></seg>
<seg xml:id="segm_4.76-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,63,1)"/></seg>
<seg xml:id="segm_4.77-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,65,9)"/></seg>
<seg xml:id="segm_4.78-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,75,3)"/></seg>
<seg xml:id="segm_4.79-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,79,1)"/></seg>
<seg xml:id="segm_4.80-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,81,4)"/></seg>
<seg xml:id="segm_4.81-seg"><xi:include href="text.xml" xpointer="string-range(txt_4.4-ab,86,1)"/></seg>
</s>
</p>
</body>
</text>
</TEI>
</teiCorpus>
